/* CSS Document */

.session_fee_label {
    display:none
}
* { /*default padding and margins off*/
    /*margin:0px;*/
    padding:0px;
}
html {
    margin:0;
    padding:0;
}
body {
    background-color:#262626;
    margin:0;
    padding:0;
    font-family:Arial, Helvetica, sans-serif;
}
body#admin_cms {
    background-color:#fff;
}
.container_bg {
    width:988px;
    background-image:url(../../images/bg_rpt.jpg);
    background-repeat:repeat-y;
    margin:auto;
}
.container {
    width:946px;
    margin:auto;
    background-color:#fff;
}

/* =Header
-------------------------------------------------------------- */

.headContainer {
    width: 946px;
}
.masthead {
	width: 946px;
	z-index: 20;
	height: 90px;
	position: relative;
	background: black;
}
.masthead .hfcLogo {
	margin: 30px 0 0 21px;
	float: left;
}

/* =Top Main Menu
-------------------------------------------------------------- */

.head_menu {
	height: 42px;
	background: black;
	width:946px;
}
.head_menu li {
    list-style: none;
    margin: 0;
}
#mainmenu {
    overflow: visible;
    height: 42px;
    position: relative;
    z-index: 555;
}
#mainmenu ul {
    position: relative;
    z-index: 500;
    margin:0;
}
#mainmenu ul li {
    float: left;
}
#mainmenu .rightFloat li {
    float: right;
}
#mainmenu ul li:hover a,
#mainmenu ul li a:hover,
#mainmenu ul li a.active:hover {
    background: #000 !important;
    color: #fff !important;
    filter:alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
}
#mainmenu ul {
   list-style: none;
}
#mainmenu ul ul {
	padding: 6px 20px 5px 20px;
	color: #ccc;
	position: absolute;
	top: 42px;
	left: 0;
	/* background: #000; */
	width: 906px;
	visibility: hidden;
	z-index: 500;
	font-size: 9pt !important;
	height: 50px;
}
#mainmenu ul ul li {
    padding-right: 20px;
}
#mainmenu ul li:hover ul, #nav ul li a:hover ul {
    visibility: visible;
    /* background: #000; */
}
#mainmenu ul ul li a {
    color: #ccc;
    text-decoration: none;
    font-size: 9pt !important;
}
#mainmenu ul ul li a:hover {
    color: #e6b0ff;
   /* background: #000 !important; */
}

/* Menu Colours */

#mainmenu ul li.who ul {
}
#mainmenu ul li.who ul a:hover {
    color: #e3ec5d !important;
}
#mainmenu ul li.pub ul {
}
#mainmenu ul li.pub ul a:hover {
    color: #ea6430 !important;
}
#mainmenu ul li.whatson ul {
}
#mainmenu ul li.whatson ul a:hover {
    color: #e5ff00 !important;
}
#mainmenu ul li.water ul {
}
#mainmenu ul li.water ul a:hover {
    color: #72e0cf !important;
}
#mainmenu ul li.learn ul {
}
#mainmenu ul li.learn ul a:hover {
    color: #ebc537 !important;
}
#mainmenu ul li.get ul {
}
#mainmenu ul li.get ul a:hover {
    color: #8dd3df !important;
}
#mainmenu a.main_link {
    float:left;
    background-color:#333333;
    color: white;
    text-decoration:none;
    font-size:13px;
    font-weight:normal;
    margin-right:1px;
    width:188px;
    padding: 15px 0;
    text-align:center;
    line-height:12px;
    text-transform:uppercase;
}
#mainmenu a.main_link:hover {
    background-color:red;
    color:#fff;
}
#mainmenu a.active {
    filter:alpha(opacity=60);
    -moz-opacity:0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
    background-color:#efefef;
    color:#000;
    float:left;
    text-decoration:none;
    font-size:13px;
    margin-right:1px;
    width:188px;
    padding: 15px 0;
    text-align:center;
    line-height:12px;
    text-transform:uppercase;
}
#mainmenu .whatson a.active {
    filter:alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
    background-color:#000;
    color:#fff;
    float:left;
    text-decoration:none;
    font-size:13px;
    margin-right:1px;
    width:188px;
    padding: 15px 0;
    text-align:center;
    line-height:12px;
    text-transform:uppercase;
}
#mainmenu .who a.active {
    filter:alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
    background-color: #000;
    color:#fff;
    float:left;
    text-decoration:none;
    font-size:13px;
    margin-right:1px;
    width:188px;
    padding: 15px 0;
    text-align:center;
    line-height:12px;
    text-transform:uppercase;
}
#mainmenu .water a.active {
    filter:alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
    background-color: #000;
    color:#fff;
    float:left;
    text-decoration:none;
    font-size:13px;
    margin-right:1px;
    width:188px;
    padding: 15px 0;
    text-align:center;
    line-height:12px;
    text-transform:uppercase;
}
#mainmenu .learn a.active {
    filter:alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
    background-color: #000;
    color:#fff;
    float:left;
    text-decoration:none;
    font-size:13px;
    margin-right:1px;
    width:188px;
    padding: 15px 0;
    text-align:center;
    line-height:12px;
    text-transform:uppercase;
}
#mainmenu .get a.active {
    filter:alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    opacity: 1;
    background-color: #000;
    color:#fff;
    float:left;
    text-decoration:none;
    font-size:13px;
    margin-right:1px;
    width:188px;
    padding: 15px 0;
    text-align:center;
    line-height:12px;
    text-transform:uppercase;
}

/* =Side Nav Purple
-------------------------------------------------------------- */

.left_side{
    float:left;
}
.side_nav {
	background-color:#efefef;
	background-repeat:repeat-y;
	font-size:11px;
	width:241px;
}
.main_side {
    padding: 22px 0 0 0;
    border-bottom:1px solid #A0A0A0;
}
.main_side a {
	color:#000;
	text-decoration:none;
	display:block;
	padding:2px 0 2px 20px;
	border-top:solid #a0a0a0 1px;
}
.main_side a:hover {
	background-color:#E5FF00;
	color:#000;
    text-decoration:none;
}
.main_side a.stayRoll:hover {
	background-color:#E5FF00;
	color:#000;
    text-decoration:none;
}
.sub_side a{
	padding:2px 0 2px 40px;
	background-color:#DDDCDC;
}
.main_side li{
    list-style:none;
}
.main_side a:hover{
    background-color:#000;
    color:#fff;
    text-decoration:none;
}
.main_side a.stayRoll {
    background-color:#000;
    color:#fff;
}
.sub_side div a.stayRoll{
    list-style:none;
    background-color:#000;
    color:#fff;
}
a.stayRoll {
    background-color:#000;
    color:#fff;
}
a.sub_stayRoll{
    text-decoration:underline;
}

/* =Main Content
-------------------------------------------------------------- */

.bg_wrap{
    background-image:url(../../images/search_bg_rpt2.jpg);
    background-repeat:repeat-y;
    background-color:#fff;
    /*margin-top:-10px;*/
}
.bg_wrap_home{
    background-color:#fff;
    background-image:none;
    border-top: 1px solid #D7D7D7
}
.main_content{
    float: right;
    width: 705px;
}
.content {
    padding: 20px;
	font-size: 13px;
}
.content p {
    margin-bottom: 15px;
}
.content h1 {
	margin-top: 0;
	font-size: 14pt;
	margin-bottom: 17px;
}
.content h2 {
	font-size: 18px;
	margin: 25px 0 18px 0;
}
.content h3 {
	font-size: 14px;
}
.contents {
    padding: 20px;
}
.content ul {
	margin: 0 0 18px 25px;
}

.newlink {color:#000000 !important; text-decoration: underline !important; display: inline !important;
}
.newlink:hover {background:#FFE500 !important;}


#programmes a:hover {
		color:#000000 !important; background:#FFE500 !important;
}

/* =Homepage
-------------------------------------------------------------- */

#homeBar {
    font-size:14px;
    width: 921px;
    background-repeat:no-repeat;
    height:60px;
    position: relative;
    overflow: visible;
    padding: 0;
    margin:0;
    z-index: 9999;
    background:white;
	float:left;

}
#homeBar h1 {
	float: left;
	margin: 19px 10px 0 25px;
	font-size: 24px;
}
#homeBar p {
	display: inline-block;
	font-size: 14px;
	margin: 24px 0 0 10px;
	padding: 0;
	text-decoration: underline;
}
#homeBar p:hover {
	text-decoration: underline;
	background: #FFE500;
}
#homeSection {
	font-size:14px;
    width: 896px;
    background-repeat:no-repeat;
    padding: 25px;
    margin:0;
    z-index: 9999;
    background:white;
}
#homeSection h1 {
	float: left;
	margin: 0 0 20px 0;
	font-size: 24px;
}
#homeSection h2 {
	float: left;
	margin: 15px 0 0 0;
	font-size: 16px;
	font-weight: normal;
	line-height: 21px;
}
#homeSection h3 {
	margin: 5px 0 15px 0;
	font-size: 18px;
	line-height: 21px;
}
#homeSection p {
	font-size: 14px;
}
#homeSection p.festDate {
	font-size: 12px;
	color: grey;
	margin:0;
	padding:0;
}
#homeSection p.festTitle {
	margin: 0 0 15px 0;
	padding: 0;
}
#homeSection a {
	text-decoration: underline;
	color: black;
}
#homeSection a:hover {
	background: #FFE500;
}
.homeBlueLinks {
	float:left;
	margin: 25px 0 0 20px;
}
.homeWrapper {
    width: 946px;
}
.homeWrapper a {
    text-decoration:none;
}
.homeBucket {
    width:236px;
    float:left;
    border-right:1px solid #D7D7D7;
    height:275px;
    cursor: pointer;
}
.last {
    width:235px!important;
    border-right:none!important;
    overflow:hidden;
}
.homeBucket .header {
    position:absolute;
    z-index:1;
    width:236px;
}
.homeBucket .header img {
    border:none;
}
.homeListingDiscipline {
    font-size:11px;
    text-transform:uppercase;
    border:1px solid #000;
    padding:1px 3px;
    margin:12px 0 0 10px;
    line-height:14px;
    background:#FFF;
    text-decoration:none;
    zoom:1;
    font-weight:normal;
    display:inline-block;
    *display: inline;
}
.homeFree {
    font-size:11px !important;
    text-transform:uppercase;
    border:1px solid #F0F0F0;
    padding:1px 5px 1px 4px;
    margin:12px 0 0 10px;
    line-height:14px;
    background:#F0F0F0;
    text-decoration:none;
    zoom:1;
    font-weight:normal;
    display:inline-block;
    *display: inline;
    color:black;
    float:none;
}
.homeBucket h2 {
    color:#000;
    margin:0;
    padding:10px 10px 9px 10px;
    text-decoration:none;
    font-size:16px;
    line-height:22px;
    height:43px;
    border-bottom:1px solid #D7D7D7;
    font-weight:normal;
}
.homeBucket .body {
    position:relative;
    z-index:2;
    top:93px;
    display:none;
    padding:15px 10px;
}
.homeBucket:hover .body {
    display:block;
    height:152px;
}
.homeBucket p {
    color:#000;
    margin:0 0 12px 0;
    text-decoration:none;
}
.homeBlackButton {
    font-size:11px!important;
    text-transform:uppercase;
    color:#FFF!important;
    padding:2px 6px 2px 5px;
    background:#000;
    margin:3px 0 10px 0!important;
    display:inline-block;
    line-height:16px;
    text-decoration:none;
    zoom:1;
    *display: inline;
    cursor: pointer;
}
.homeBlackButton a {
    color:#FFF!important;
    text-decoration:none!important;
}
#homeBlogItems {
    border-top: 1px solid #D7D7D7;
    border-bottom: 1px solid #D7D7D7;
    padding: 25px 0 25px 25px;
}
#homeBlogItems h1 {
	margin: 0 0 20px 0;
  	font-size: 24px;
}
#homeBlogItems h2 {
    font-size: 15px;
    text-transform: uppercase;
    padding: 8px 6px;
    margin: 0 8px 18px 0;
    line-height: 9px;
    background: #FFE500;
    text-decoration: none;
    color: black;
    display: inline-block;
    zoom: 1;
    font-weight: normal;
}
#homeBlogItems .item {
    width: 163px;
    float: left;
    margin: 0 20px 0 0;
}
#homeBlogItems .item h1.blog {
    font-size: 14px;
    margin: 0 0 6px 0;
	line-height: 18px;
}
#homeBlogItems .item .blogBtn a {
    font-size: 13px;
    color: black;
    text-decoration: underline;
}
#homeBlogItems .item .blogBtn a:hover {
    text-decoration: underline;
    background: #FFE500;
}
#homeBlogItems .fipoweredby {
	display: none;
}
#homeSocialMedia {
    padding: 25px;
}
#homeSocialMedia .fb-like-box {
    float: left;
}
#homeSocialMedia .twitter {
    float: left;
    width: 320px;
    margin: 0 25px 0 0;
}
#homeSocialMedia .homeTwitter {
    float: left;
    width: 209px;
    margin: 0 20px 0 0;
}
#homeSocialMedia .homeFacebook {
    float: left;
    width: 209px;
    margin: 0 20px 0 0;
}
#disciplinesBox {
    width:208px;
    float:right;
}
#disciplinesBox h1 {
    background:#e8e8e8;
    padding:12px 0 11px 9px;
    margin:0;
    font-size:15px;
    font-weight:normal;
    text-transform:uppercase;
    line-height:11px;
}
#disciplinesBox ul.leftDisc {
    list-style:none;
    float:left;
    border-left:1px solid #e8e8e8;
    border-right:1px solid #e8e8e8;
    border-bottom:1px solid #e8e8e8;
    margin:0;
    width:103px;
}
#disciplinesBox ul.rightDisc {
    list-style:none;
    float:right;
    border-right:1px solid #e8e8e8;
    border-bottom:1px solid #e8e8e8;
    margin:0;
    width:102px;
}
#disciplinesBox ul.rightDisc li {
    margin:0!important;
    padding:0!important;
}
#disciplinesBox ul a  {
    text-decoration:none;
    line-height:9px;
    padding:8px 0 8px 7px;
    border-top:1px solid #e8e8e8;
    text-transform:uppercase;
    font-size:11px;
    display:block;
    margin:0!important;
    zoom:1;
    font-weight:normal;
    display:block;
}
#disciplinesBox ul li  {
    margin:0!important;
    padding:0!important;
}
#disciplinesBox ul a:hover  {
    background:#000!important;
    color:#FFF!important;
    cursor:hand;
}

#homeDisciplinesBox {
    width: 209px;
    float: left;
}
#homeDisciplinesBox h1 {
    background:#e8e8e8;
    padding:12px 0 11px 9px;
    margin:0;
    font-size:15px;
    font-weight:normal;
    text-transform:uppercase;
    line-height:11px;
}
#homeDisciplinesBox ul.leftDisc {
    list-style:none;
    float:left;
    border-left:1px solid #e8e8e8;
    border-right:1px solid #e8e8e8;
    border-bottom:1px solid #e8e8e8;
    margin:0;
    width:103px;
}
#homeDisciplinesBox ul.rightDisc {
    list-style:none;
    float:right;
    border-right:1px solid #e8e8e8;
    border-bottom:1px solid #e8e8e8;
    margin:0;
    width:102px;
}
#homeDisciplinesBox ul.rightDisc li {
    margin:0!important;
    padding:0!important;
}
#homeDisciplinesBox ul a  {
    text-decoration:none;
    line-height:9px;
    padding:8px 0 8px 7px;
    border-top:1px solid #e8e8e8;
    text-transform:uppercase;
    font-size:11px;
    display:block;
    margin:0!important;
    zoom:1;
    font-weight:normal;
    display:block;
}
#homeDisciplinesBox ul li  {
    margin:0!important;
    padding:0!important;
}
#homeDisciplinesBox ul a:hover  {
    background:#000!important;
    color:#FFF!important;
    cursor:hand;
}
#homeDisciplinesBox .disciplinesBoxBody {
	border: 1px solid #e8e8e8;
}

.extension {
	float:right;
	display:inline-block;
	font-size:13px;
	line-height: 13px;
	margin-top: 15px;
	margin-right: 33px;
	background-color:#E5FF00 !important;
	font-style: italic;
	padding:2px 4px;
	}

/* =Buttons & Shared Boxes
-------------------------------------------------------------- */

.blackButton {
    font-size:13px !important;
    text-transform:uppercase;
    color:#FFF !important;
    padding:6px 6px 5px 6px;
    background:#000;
    margin:0 7px 10px 0;
    display:inline-block;
    line-height:13px;
    text-decoration:none;
    zoom:1;
    *display: inline;
    cursor: pointer;
}

.pinkButton {
    font-size:13px !important;
    text-transform:uppercase;
    color:#FFF !important;
    padding:10px 11px;
    background:#d41276;
    margin:5px 7px 10px 0;
    display:inline-block;
    line-height:13px;
    text-decoration:none;
    zoom:1;
    *display: inline;
    cursor: pointer;
}
.ticketLink {
font-size: 22px !important;
color: #000 !important;
display: inline-block;
padding: 2px 0;
margin:0;
line-height: 16px;
text-decoration: underline;
zoom: 1;
cursor: pointer;
font-weight: bold;
}

.ticketLink:hover {
    background:#FFE500;
	color:#000 !important;
}

.newTicketLink {
    font-size: 22px !important;
    color: #000 !important;
    display: inline-block;
    padding: 20px !important;
    margin: 0 0 25px 0 !important;
    line-height: 16px !important;
    text-decoration: none !important;
    zoom: 1;
    cursor: pointer;
    font-weight: bold;
    border: 1px solid #000 !important;
    width: 180px !important;
    text-align: center !important;
}

.newTicketLink:hover {
    background:#000;
	color:#fff !important;
}

.blackButton a {
    color:#FFF !important;
    text-decoration:none !important;
}
.blackButton a:hover {
    color:#000 !important;
    text-decoration:none !important;
}
.blackButton:hover {
    background:#FFE500;
	color:#000 !important;
}
.pinkButton a {
    color:#FFF !important;
    text-decoration:none !important;
}
.pinkButton a:hover {
    color:#000 !important;
    text-decoration:none !important;
}
.pinkButton:hover {
    background:#FFE500;
	color:#000 !important;
}
.noticeRed {
    padding: 10px;
    border:1px solid #ff0000;
    color:#000;
    font-size:13px;
    font-weight:normal;
    background:#fff8f8;
    border-style:dotted;
}
.noticeRed a:hover {
    text-decoration:underline;
    color:#ff0000;
}
.watchLive {
    color:#005da9;
    font-size:15px;
    font-weight:bold;
    border:#005da9 1px solid;
    margin:7px 5px 0 0;
    padding:8px 12px 8px 10px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background:#FFF;
    text-decoration:none;
    display:inline-block;
}
.watchLive:hover {
    color:#FFF;
    background:#005da9;
}

/* =Mini Landing Pages (Come Learn page)
-------------------------------------------------------------- */

#miniLandBox {
    clear:both;
    float:left;
    margin: 0;
    background:#f4f3f3;
    padding:10px 10px;
    width:645px;
}
#miniLandBox .left {
    float:left;
    width:315px;
    margin-right:35px;
}

/* =Bread Crumb
-------------------------------------------------------------- */

.bread {
    height: 30px;
    font-size: 11px;
    padding: 0 0 0 25px;
	border-top: 1px solid #a0a0a0;
	border-bottom: 1px solid #a0a0a0;
	line-height: 30px;
}
.bread a {
    color: #707070;
    text-decoration: none;
}
.bread a:hover {
    color: #000000;
	background: #FFE500;
    text-decoration: underline;
}

/* =Default Styling
-------------------------------------------------------------- */

.right {
    float: right;
}
.left {
    float: left;
}
.clear {
    clear: both;
}

/* =Buckets
-------------------------------------------------------------- */

.bucket1, .bucket2, .bucket3 {
    margin: 0;
    padding: 0;
    display: block;
    float: left;
}
.bucket1 {
    width: 705px;
}
.bucket2 {
    width: 352px;
}
.bucket3 {
    width: 235px;
}
.bucket1 a.title,
.bucket2 a.title,
.bucket3 a.title {
    /* Will change based on section stylesheet */
    color: #fff;
    padding: 8px;
    font-size: 11pt;
    font-weight:bold;
    margin: 0;
    display: block;
    text-decoration: none;
}
.bucket3 a {
    text-decoration:none;
    color:#000;
}
.bucket3 a:hover {
    text-decoration:none;
    color:#0271D9;
}
.bucket1 img,
.bucket2 img,
.bucket3 img {
    border: none;
}
.black {
    background: #1e1c1d;
    color: #fff !important;
}
.nav {
    clear: both;
}
.bucket3 p,
.bucket2 p {
    padding:10px;
    margin: 0;
    background: #f0f0f0;
    display: block;
}
.bucket2:hover p {
    background: #f0f0f0 url('/images/select_p_bg.gif') no-repeat 295px center;
}
.bucket3:hover p {
    background: #f0f0f0 url('/images/select_p_bg.gif') no-repeat 195px center;
}
.bucket3.noimg:hover p,
.bucket2.noimg:hover p {
    background: #ccc url('/images/noimg_bg.gif') no-repeat;
}
.noimg p {
    min-height: 83px;
    height: auto !important;
    height: 103px;
    margin: 0;
    display: block;
    padding: 10px;
    font-size: 9pt;
    line-height: 12pt;
    background: #ccc url('/images/noimg_bg.gif') no-repeat;
}
p.capt {
    position: relative;
    margin-left: 10px;
    top: -3em;
    display: inline;
    font-size: 12pt;
    background: #1e1c1d;
    padding: 4px;
    color: #fff;
}
/* Dark background buckets similar to Special Offers page */

.darkBucketRow {
    margin:0 0 20px 0;
}
.darkBucket {
    margin:0 0 0 20px;
    padding:0 0 20px 0;
    width:208px;
    background:#383433;
    float:left;
    min-height:300px;
}
.darkBucket img {
    border:none;
}
.darkBucket h1 {
    margin:15px 0 0 0;
    padding:0 10px;
    color:#FFF;
    font-weight:normal;
    font-size:18px;
    line-height:22px;
}
.darkBucket p {
    margin:11px 0 0 0;
    padding:0 10px;
    color:#FFF;
}
.darkBucket:hover {
    background:#000;
}

/* =Search
-------------------------------------------------------------- */

.searchSite{
    background-color:#fff;
    float:left;
    font-size:10px;
    width:476px;
}
.searchWrap{
    height:63px;
}
.searchForm{
    float:left;
    padding:10px 0 0 20px;
}
.searchForm a{
    color:#666666;
    font-weight:bold;
}
.radioButtons{
    float:left;
    font-weight:bold;
    padding:30px 0 0 30px;
}
a.sort{
    display:block;
    float:left;
    color:#000;
    text-decoration:none;
    padding-left:25px;
    margin-right:5px;
}
a.sort_on{
    background-image:url(../images/radio_on.gif);
    background-repeat:no-repeat;
    background-position:5px;
}
a.sort_off{
    background-image:url(../images/radio_off.gif);
    background-repeat:no-repeat;
    background-position:5px;
}



/* =Caution Box
-------------------------------------------------------------- */

.caution {
    margin: 0 0 20px  0;
    padding: 10px 10px 0 10px;
    border:1px solid #ff0000;
    color:#000;
    font-size:12px;
    font-weight:normal;
    background:#fff8f8;
    border-style:dotted;
}
.caution h1 {
    font-size:16px!important;
    font-weight:bold;
    margin:0 0 8px 0!important;
    padding:0;
    line-height:25px;
}
.caution p {
    margin:0 0 10px 0!important;
}
.caution a {
    text-decoration:underline;
    color:#000;
}
.caution a:hover {
    text-decoration:underline;
}

.cautionhome {
	width:909px;
	background: #fff8f8;
	font-size:13px;
	padding:10px 10px 10px 25px;
	border-bottom:1px solid #d7d7d7;
}

.cautionhome a {
    text-decoration:underline;
    color:#000;
}
.cautionhome a:hover {
    color: #000000;
	background: #FFE500;
    text-decoration: underline;
}

.cautionhome2 {
	width: 904px; background: #fde1e1;  padding: 10px 15px 10px 25px; border-bottom: 1px solid #d7d7d7;
	}
	
.cautionhome2 p {
	font-size: 19px; line-height:32px; margin-bottom:10px;
}	
	
.cautionhome2 a {
    text-decoration:underline;
    color:#000;
}
.cautionhome2 a:hover {
    color: #000000;
	background: #FFE500;
    text-decoration: underline;
}

.greenBox {
	border: 1px dotted #00c01b;
	margin: 0 0 20px 0;
	padding: 10px 10px 0 10px;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	background: #f8fff9;
}
.greenBox p {
	margin: 0 0 10px 0!important;
}
.greenBox p a {
	color: #00b615;
}

/* =Green Border
-------------------------------------------------------------- */

.greenBorder {
    background-color:#E5FF00;
    font-size:0px;
    height:10px;
}

/* =More Slider
-------------------------------------------------------------- */

#moreSlider {
	overflow: hidden;
    background-color: #efefef;
    color: black;
}
#moreSlider .inner {
    height: 45px;
	font-size: 24px; font-weight: bold; color:black;
	padding-top: 35px;
	padding-left: 25px;
}
/*.inner span { margin: 30px; position: absolute;}*/
#moreSlider .slab-carousel {
    position: relative;
    height: 250px;
}
#moreSlider .slab-carousel-list {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
}
#moreSlider .slab-carousel ul {
	list-style: none;
}
#moreSlider li, #moreSlider .section-dark a {
	color: black;
}
#moreSlider .slab {
    width: 225px;
    float: left;
    position: relative;
}
#moreSlider .slab a {
	text-decoration: none; cursor: pointer;
    -moz-transition: color .2s ease-in-out;
    -webkit-transition: color .2s ease-in-out;
    -ms-transition: color .2s ease-in-out;
    -o-transition: color .2s ease-in-out;
    transition: color .2s ease-in-out;
}
#moreSlider .slab-info {
    position: relative;
    height: 220px;
    padding: 0;
	margin: 0 20px 20px 0;
	color:black;
	background-color: #fff;
}
#moreSlider .slab-info .slab-info-inner {
	padding: 15px;
	display: block;
	height: 60px;
}
#moreSlider .slab-info .title {
    display: block;
    font-size: 14px;
	font-weight: bold;
    margin-bottom: 5px;
    overflow: hidden;
    height: auto;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    -webkit-transition: none;
    -moz-transition: none;
    -o-transition: none;
    -ms-transition: none;
    transition: none;
}
#moreSlider .slab-carousel .slab-info-inner p {
    margin: 0px;
	font-size: 12px;
}
#moreSlider .slab .slab-img-link img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle; /*max-width: 100%;*/
	position:absolute;
	left: 0;
	width: 205px;
	height: 130px;
}
#moreSlider .prev {
	float: left;
	margin-left: 10px;
}
#moreSlider .next {
	float: right;
	margin-right: 10px;
}
#moreSlider .icon-leftwhite {
    width: 22px;
    height: 17px;
	display: block;
	background: url(/images/footer/arrowLeft.png) no-repeat 0 0;
	top: -45px;
	right: 50px;
	position: absolute;
	font-size: -webkit-xxx-large;
	font-weight: bold;
}
#moreSlider .icon-rightwhite {
    width: 22px;
    height: 17px;
	display: block;
	background: url(/images/footer/arrowRight.png) no-repeat 0 0;
	top: -45px;
	right: 27px;
	position: absolute;
	font-size: -webkit-xxx-large;
	font-weight: bold;
}
#moreSlider .caroufredsel_wrapper {
	left: -79px !important;
}

/* =Footer (Old)
-------------------------------------------------------------- */

.footer {
    background-color:#000;
    width:946px;
    margin:auto;
}
.foot_logo{
    float:right;
}
.foot_links {
    float:left;
    width:465px;
    color:#fff;
    padding:52px 0 0 20px;
}
.foot_links p {
    margin:0;
    color: #5D5D5D;
}
.foot_links a {
    color:#fff;
    text-decoration:none;
    font-size:11px;
    padding: 0 1px;
}
.foot_links a:hover{
    color:#E5FF00;
    text-decoration: none;
}
.clearFloat{
    clear:both;
    height:0px;
    line-height:0px;
    font-size:0px;
}

/* =Footer
-------------------------------------------------------------- */

#siteFooter {
    background-color: #333333;
    width: 906px;
    margin: auto;
	padding: 30px 20px 20px 20px;
}
#siteFooter .footerLeft {
    float: left;
	width: 278px;
}
#siteFooter .footerRight {
    float: left;
	width: 628px;
	margin-bottom: 15px;
}
#siteFooter h2 {
	color: white;
	font-size: 16px;
	margin: 0;
	padding: 8px 0 25px 0;
	font-weight: normal;
}
#siteFooter p {
	color: white;
	font-size: 11px;
	line-height: 15px;
}
#siteFooter p a {
	color: white;
	text-decoration:none;
}
#siteFooter p a:hover {
	text-decoration: underline;
	background:none;
}
#siteFooter .footerSection {
	float: left;
	width: 142px;
	margin: 0 20px 0 0;
}
#siteFooter .footerSection h3 {
	color: white;
	font-size: 14px;
	margin: 0 0 7px;
	padding: 0;
	font-weight: bold;
}
#siteFooter .footerSection p {
	color: white;
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: 17px;
}
#siteFooter .footerSection p a {
	color: white;
	text-decoration:none;
}
#siteFooter .footerSection p a:hover {
	text-decoration:underline;
	background:none;
}
#siteFooter .footerSearch {
	float: left;
	width: 300px;
}
#siteFooter .footerSocial {
	float: left;
	padding: 2px 0 0 23px;
}
#siteFooter .footerSocial ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#siteFooter .footerSocial ul li {
	float: left;
	background: white;
	display: block;
	margin: 0 10px 0 0;
	height: 26px;
}
#siteFooter .footerSocial ul li:hover {
	background: #E5FF00;
}


/* =Shows and Events + Discipline Pages
-------------------------------------------------------------- */

#showsAndEvents #button {
    float:left;
    width:164px;
    background:#f2f2f2;
}
#showsAndEvents #button .sider {
    background: url("http://www.harbourfrontcentre.com/images/boxoffice/arrowLarge.png") no-repeat scroll 10px 10px #FFFFFF;
    border: 1px solid #BABABA;
    color: #000000;
    font-size: 13px;
    line-height: 15px;
    padding: 7px 10px 6px 22px;
    text-transform: uppercase;
}
#showsAndEvents #button a {
    text-decoration: none;
}
#showsAndEvents #button .sider:hover {
    background: url("http://www.harbourfrontcentre.com/images/boxoffice/arrowLargeWhite.png") no-repeat scroll 10px 10px #000;
    color: #FFF;
}
#showsAndEvents .cols {
    clear:both;
    float:left;
    width:665px;
    margin: 0;
}
#showsAndEvents .left {
    float:left;
    width:315px;
    margin-right:35px;
}
#showsAndEvents .content {
    margin-left:10px;
    margin-bottom:10px;
    padding: 20px 10px 0px 10px;
}
#showsAndEvents p a:hover {
    text-decoration:underline;
}
#showsAndEvents .major {
    text-transform:uppercase;
    border-top:1px solid #d8d8d8;
    border-bottom:1px solid #d8d8d8;
    padding:12px 0;
    margin:40px 0 30px 0;
    font-weight:normal;
    font-size:15px;
    line-height:11px;
    width:665px;
}
#showsAndEvents .item {
    margin: 0 17px 30px 0;
    width:208px;
    float:left;
	min-height: 218px;
}
#showsAndEvents .item:hover {
    color:#000!important;
    cursor:hand;
}
#showsAndEvents .nohover:hover {
	color:#000 !important;
	cursor:none;
}
#showsAndEvents .item h2 {
    margin:0;
    padding:0;
    font-weight:normal;
    font-size:24px;
    line-height:29px;

}

#showsAndEvents .item h2:hover {
	color:#000;
	background-color:#FFE500;
	}

#showsAndEvents .item h3 {
    font-size:11px;
    text-transform:uppercase;
    border:1px solid #000;
    padding:1px 3px;
    margin:10px 8px 10px 0;
    line-height:14px;
    background:#FFF;
    text-decoration:none;
    zoom:1;
    font-weight:normal;
    display:inline-block;
    *display: inline;
    color:#000;
}
#showsAndEvents .item h4 {
    font-size:13px;
    font-weight:bold;
    margin:0 0 10px 0;
    padding:0;
    color:#000;
}
#showsAndEvents .homeFree {
    margin:0!important;
}
#showsAndEvents .item p {
    color:#000!important;
    margin:0;
    padding:0;
}
#showsAndEvents #programmes a {
    text-decoration:none;
}

#showsAndEvents .moreFest  {

	font-size: 18px !important;
	font-weight: bold !important;
	}

#showsAndEvents .moreFest a:hover {
	background-color:#FFE500;
	text-decoration:underline;
	}


/* =Who We Are and Come Learn
-------------------------------------------------------------- */

.whoWrapper{
	width:705px;
	background-color:#fff;
}
.whoBottom{
	float:left;
	background-color: #e9dcdb;
}
.comeLearnBottom{
	background-color: #d8ceae;
}
.partnersBottom{
	background-color: #d5e1e5;
}
.whoBottom p{
	width:200px;
	padding:10px;
}
.whoMainText{
	float: left;
	width: 352px;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
}
.whoMid p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:10px;
}
.whoMid h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	padding:0 0 10px 10px;
}
/*who and come learn pages*/


/* Home styling for frontpage - using 4 buckets, home4, using 2, home2, using 1, home1 */

.home4 {
	float: left;
	width: 235px;
	height: 350px;
	border-right: 1px #999 solid;
}
.home4 p {
	padding: 10px;
	width: 212px;
}
.home2 {
	float: left;
	width: 472px;
	position: relative;
	height: 28em;
}
.home2 p {
	padding: 10px;
	width: 452px;
	border-right: 1px #999 solid;
}
.home4 p a, .home2 p a {
	font-size: 9pt;
	color: #000;
	font-weight: bold;
}

/* Existing */

.homeMid{
	float: left;
	width: 235px;
	height:407px;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #fff;
}
.homeLeft a, .homeMid a{
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}
.homeRight{
	float:right;
	width:475px;
	height:407px;
	position:relative;
	background-color: #fff;
}
.homeLeft{
	float:left;
	width:235px;
	height:407px;
	font-family:Arial, Helvetica, sans-serif;
	border-right:solid #666666 1px;
	background-color: #fff;
}
.homeLeft p, .homeMid p{
	padding:0 10px;
	margin:10px 0;
}
a.learnMore{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	position:absolute;
	bottom:3px;
	left:10px;
}

/* FESTIVAL HIGHLIGHTS LANDING PAGES – ADDED 10 APRIL 2015 - dperry */

/* =Highlights Page: Main Section
-------------------------------------------------------------- */

#Highlights {
	padding: 0 20px 20px 20px;
	margin:0;
}
#Highlights h1.mainHeadline {
	font-size:28px;
	margin:0;
	padding:8px 0 0 0;
	font-weight:normal;
	line-height:38px;
}
#Highlights .mainBox {
   margin-top:20px;
   background-color:#fff;
   width:635px;
   padding:35px 15px 35px 15px;
}
#Highlights .mainBox p.copy {
	font-size:18px;
	padding:0 0 15px 0;
	margin:0;
	line-height:23px;
}
p.solo {
	padding:0 0 0 0 !important;
}
#Highlights .mainBox p.mainLinks {
	padding:15px 0 0 0;
	margin:0 0 0 0;
	font-size:18px;
}
 #Highlights .altHKbox {
   margin-top:20px;
   background-color:#fff;
   width:442px;
   padding:35px 15px 35px 15px;
   float:left;
}
#Highlights .altHKbox p.copy {
	font-size:18px;
	padding:0 0 15px 0;
	margin:0;
	line-height:23px;
}
#Highlights .altHKbox p.mainLinks {
	padding:15px 0 0 0;
	margin:0 0 0 0;
	font-size:18px;
}
#Highlights p.mainLinks a {
	font-size:14px;
	color:#000;
	text-decoration:underline;
	margin-right:25px;
}
#Highlights p.mainLinks a:hover	{
	  background: #FFE500;
}
#Highlights p.mainLinks a.browse {
	font-size:24px;
	font-weight:bold;
}
#Highlights .altHKbox p.secondaryLinks {
	padding:25px 0 0 0;
	margin:0 0 0 0;
	font-size:18px;
}
#Highlights p.secondaryLinks a {
	font-size:14px;
	color:#000;
	text-decoration:underline;
	margin-right:25px;
}
#Highlights p.secondaryLinks a:hover	{
	  background: #FFE500;
}
#Highlights .HKtwitBox {
	float:right;
	margin-top:20px;
}
#Highlights .WestJet {
	width:174px;
	color:#333;
	font-size:12px;
	text-align:left;
	margin-top:20px;
}
#Highlights .WestJet img {
	margin-top:10px;
}



/* =Highlights Page: Hero Slideshow
-------------------------------------------------------------- */

.heroslideshow {
	width: 665px;
	height: 300px;
	position: relative;
	overflow: hidden;
	text-align: left;
	background: #2a2a2a;
	clear: both;
	margin:22px 0 0 0;
	font-family:Arial, Helvetica, sans-serif;
}
.heroslideshow .slides {
	width: 492px;
	float: left;
	background:#000;
	position: relative;
	margin:0;
}
.heroslideshow .tabs {
	width: 173px;
	float: right;
	margin: 0 0 0 -8px;
	padding: 0;
	divst-style: none;
	z-index: 100;
	position: relative;
    color: white;
}
.heroslideshow .tabs div {
	margin: 0 0 0 -8px;
	position: relative;
}
.heroslideshow .tabs div span {
	margin-left: 8px;
	display: block;
	padding: 12px 15px;
	border-top: 1px solid #000;

}
.heroslideshow .tabs div span a {
    font-size: 12px;
	color: #FFF;
	text-decoration:none;
	line-height:13px;
	font-weight:normal;
}
.heroslideshow .tabs div span a span {
	font-size: 11px;
	color: #FFF;
	font-weight: lighter;
	padding: 2px 0 0 0;
	margin: 0;
	border: none;
	line-height:12px
}
.heroslideshow .tabs div.selected {
	background: url(/images/bigidea/2011/hotspot/whiteArrow.png);
	background-position: left center;
	color: #000;
}
.heroslideshow .tabs div.selected span {
	background: #FFF;
}
.heroslideshow .tabs div.selected span.winterfest {
	background: #7dd3f0;
}
.heroslideshow .tabs div.selected a  {
	color: #000;
}
.heroslideshow .tabs div.selected span a span {
	color: #000;
}
.heroslideshow .tabs div.more span {
	border-top: none;
	text-align: right;
	text-transform: uppercase;
	font-size: 11px;
}
.heroslideshow .tabs div.more span a {
	color: #d9df25;
	font-weight: lighter;
}
.heroslideshow .slidetransparent2line {
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	height:70px;
	/*z-index:-1;*/
	margin-top: 180px;
}
.heroslideshow .slidetransparent3line {
	background:#000;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	height:85px;
	/*z-index:-1;*/
	margin-top: 176px;
}
.heroslideshow a {
	text-decoration:none;
	color: white;
}
.slide {
	height: 300px;
}
.slidebox3line p.discipline {
	position:relative;
	color:#FFF;
	margin:0 15px 9px 15px;
	top:100px;
	padding:0;
	line-height:15px;
	z-index:2;
	color:#FFF;
	text-decoration:none;
	top:238px;
	font-size:17px;
    font-weight:normal;
}
.slidebox3line p.extraInfo {
	position:relative;
	color:#FFF;
	margin:0 15px;
	top:100px;
	padding:0;
	line-height:15px;
	z-index:2;
	color:#FFF;
	text-decoration:none;
	top:240px;
	font-size:13px;
}
.heroslideshow .more {
	text-transform:uppercase;
	font-size:11px;
	padding:10px 0 0 0 ;
	display:block;
}
.heroslideshow .more:hover {
	text-decoration:underline;
}
.heroslideshow .festHighlights {
	color:#fff;
	padding:15px 0 11px 0;
	border-bottom: 1px solid #2a2a2a;
}
.heroslideshow .festHighlights span {
	font:Arial, Helvetica, sans-serif;
	padding-left:15px;
	font-size:16px;
	font-weight:bold;
}
.slidebox3line p.olg {
	position:relative;
	color:#FFF;
	margin:0 30px 9px 15px;
	top:100px;
	padding:0;
	line-height:41px;
	z-index:2;
	color:#FFF;
	text-decoration:none;
	top:190px;
	font-size:12px;
    font-weight:normal;
    float:right;
}

/* =Highlights Page: Footer Section
-------------------------------------------------------------- */

#HighlightsFooter {
	float:left;
	width:685px;
	padding:30px 0 30px 20px;
	background:#fff;
}
#HighlightsFooter p.goMore {
	margin:0 0 30px 0;
}

#HighlightsFooter p.goMore a {
	font-size:14px;
	color:#000;
	text-decoration:underline;
	margin-right:25px;
}
#HighlightsFooter p.goMore a:hover	{
	background: #FFE500;
}
#HighlightsFooter p.goMore a.browse {
	font-size:18px;
	font-weight:bold;
}
#HighlightsFooter .upNext {
	float:left;
	width:117px;
	margin-right:20px;
}
#HighlightsFooter .nextDate {
	font-size:13px;
	color:#444444;
	padding:0 0 0 0;
	margin:0 0 5px 0;
}
#HighlightsFooter .nextName {
	font-size:18px;
	line-height:23px;
	padding:0 0 0 0;
	margin:0 0 0 0;
	font-weight:normal;
}
#HighlightsFooter .nextName a {
	text-decoration: underline;
}
#HighlightsFooter .nextName a:hover {
	background: #FFE500;
}

/* =Highlights Page: Curatorial + Acknowledgements
-------------------------------------------------------------- */

#Highlights h1.curatorialHeadline {
	font-size:28px;
	margin:0;
	padding:15px 0 15px 0;
	font-weight:normal;
}

.withAcks {
	margin-top:15px !important;
	}

#Highlights .curatorialCopy {
   padding:20px 15px 20px 15px;

}
#Highlights .curatorialCopy .noAcks {
   margin-bottom:25px;

}
#Highlights .curatorialCopy p {
   font-size:14px;
   line-height:20px;
}
#Highlights .acksCopy {
	float:left;
	padding:20px 15px 35px 15px;
	margin-bottom:25px;
}
#Highlights h1.acks {
	padding-top:30px;
}
#Highlights .acksCopy h4 {
   font-size:13px;
   font-weight:bold;
   margin:0 0 0 0;
   padding:0 0 0 0;
}
#Highlights .acksCopy p {
   font-size:12px;
   margin:0 0 15px 0;
   padding:0 0 0 0;
}
#Highlights .deets {
	float:left;
}
.acksCopy .us {
	float:left;
	width:290px;
	margin-right:40px;
}
.acksCopy .them {
	float:left;
	width:290px;
	}
.acksCopy .everyone {
	clear:both;
	float:left;
}

.FestivalAcks {
	margin-top:30px;
	margin-bottom:0;
	padding-bottom:0;
	font-size:12px;
	line-height:18px;
	}

/*-----------------------*/

.whatson-calendar { width: 23px; }
